body {
	font-size:100%;
	background-color: #353535;
}

.picture {
	position: relative;
	height: 100%;
	width: 90%;
	background-size: contain;
	background-position: center center;
	background-repeat:no-repeat;
	max-width: 800px;
}
#pageone {
	height: 100%;
	width: 100%;
	overflow: hidden;
}
.pictureholder {
	height: 100%;
	width: 65%;
	margin-left: 35%;
	position: absolute;
}
.foot {
	position: absolute;
	height:100%;
	width: 30%;
	padding-top:15%;
}
.caption {
	position:absolute;
	width: 90%;
	height: auto;
	padding: 15px;
	overflow: hidden;
	z-index: 100;
}
h2 {
	font-family: Montserrat;
	font-weight:600;
	color:#FFFFFF;
	position:relative;
	font-size:200%;
	line-height:100%;
	margin:0 0 10px 0;
	text-shadow:none;
	font-size-adjust:100%;
	-webkit-font-size-adjust: 100%;
}
h3 {
	font-family: Montserrat;
	font-weight:600;
	position:relative;
	font-size:110%;
	margin:0;
	text-shadow:none;
	font-size-adjust:100%;
	-webkit-font-size-adjust: 100%;
}
p {
	font-family: Montserrat;
	font-weight:200;
	font-size:90%;
	position:relative;
	width:auto;
	color:#FFFFFF;
	font-size-adjust:100%;
	-webkit-font-size-adjust: 100%;
}
.controls {
	position:absolute;
	width: 30%;
	height:50px;
	bottom: 15px;
	pointer-events:auto;
}
.arrow-p {
	position:absolute;
	height:50px;
	width:50px;
	left:15px;
	background-image:url(../images/ui/arrowprev.svg);
	background-position:center center;
	background-size: contain;
}

.arrow-n {
	position:absolute;
	height:50px;
	width:50px;
	right:15px;
	background-image:url(../images/ui/arrownext.svg);
	background-position:center center;
	background-size: contain;
}
.disabled {
	opacity: 0.3;
}
.pager {
	position:absolute;
	width:100%;
	height:20px;
	top:15px;
	background-repeat:no-repeat;
	background-image:url(../images/ui/pagerall.svg);
	background-size: auto 400%;
}
.first {
	background-position:center top;
}
.second {
	background-position:center center;
}
.third {
	background-position:center bottom;
}

#close {
	position:absolute;
	top:15px;
	left:15px;
	width:50px;
	height:50px;
	background-image:url(../images/ui/close.svg);
	background-position:center center;
	background-size: contain;
	pointer-events:auto;
}
#stripe {
	position:absolute;
	width:30%;
	height:100%;
	background-color:rgba(0, 0, 0, 0.5);
}

.container1 {
	position:absolute;
	height: 100%;
	width: 100%;
	top:0;
	left:0;
	overflow: hidden;
}

.container2 {
	position:absolute;
	height: 100%;
	width: 100%;
	top:0;
	left:0;
	overflow: hidden;
}

.container3 {
	position:absolute;
	height: 100%;
	width: 100%;
	top:0;
	left:0;
	pointer-events:none;
}

.container4 {
	position:absolute;
	height: 100%;
	width: 100%;
	top:0;
	left:0;
	overflow: hidden;
}

@media only screen and (min-width: 1200px) {


.container1 {
	position:absolute;
	height: 700px;
	top:50%;
	margin-top:-350px;
}

.container2 {
	position:absolute;
	height: 700px;
	width: 1200px;
	left:50%;
	top:0;
	margin-left:-600px;
}

.container3 {
	position:absolute;
	height: 100%;
	width: 1200px;
	left:50%;
	margin-left:-600px;
}

.container4 {
	position:absolute;
	height: 700px;
	width: 1200px;
	left:50%;
	top:50%;
	margin-left:-600px;
	margin-top:-350px;
	
	}

}

@media only screen and (orientation : portrait) {

.foot {
	position: absolute;
	height:30%;
	width: 100%;
	bottom: 0;
	padding-top:0%;
	padding-bottom:65px;
}

.controls {
	position:absolute;
	width: 100%;
	height:80px;
	bottom: 20px;
	pointer-events:auto;
}
.arrow-p {
	position:absolute;
	height:80px;
	width:80px;
	left:20px;
	background-image:url(../images/ui/arrowprev.svg);
	background-position:center center;
	background-size: contain;
}

.arrow-n {
	position:absolute;
	height:80px;
	width:80px;
	right:20px;
	background-image:url(../images/ui/arrownext.svg);
	background-position:center center;
	background-size: contain;
}
.pager {
	position:absolute;
	width:100%;
	height:30px;
	top:25px;
	background-repeat:no-repeat;
	background-image:url(../images/ui/pagerall.svg);
	background-size: auto 400%;
}
#close {
	position:absolute;
	top:20px;
	left:20px;
	width:80px;
	height:80px;
	background-image:url(../images/ui/close.svg);
	background-position:center center;
	background-size: contain;
	pointer-events:auto;
}
#stripe {
	position:absolute;
	width:100%;
	height:30%;
	bottom:0;
	padding-bottom:65px;
	background-color:rgba(0, 0, 0, 0.5);
}

.picture {
	position:relative;
	margin-left:auto;
	margin-right:auto;
	height: 90%;
	width: 100%;
	background-size: contain;
	background-position: center center;
	background-repeat:no-repeat;
}
.pictureholder {
	height: 70%;
	width: 100%;
	margin-left: 0%;
	position: absolute;
}
body {
	font-size:170%;
}

}
